/*
 * @Author: Kane
 * @Date: 2022-12-22 09:10:20
 * @LastEditors: Kane
 * @LastEditTime: 2022-12-23 17:26:37
 * @FilePath: \admin_system\src\utils\api\info\account.js
 * @Description:
 *
 * Copyright (c) ${2022} by Kane, All Rights Reserved.
 */
import instance from "@/utils/api/request";
import { API_URL } from "@/utils/api/config"; //所有API的地址

export function Login(userInfo)
{
    //debugger;
    console.log(API_URL.URL_LOGIN);

    return instance.request(
        {
            method: "post",
            url: API_URL.URL_LOGIN,
            data: userInfo,
        }
    );
}
